<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test-figma</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <header style="background-color: black;height: 50px;padding:10px;">
        <h2 id="header">Company</h2>
    </header>
    <main style="width: 100%;height: 600px;">
        <h1 id="main">The Third Sneak-Peak Of Startup<br>Framework</h1>
        <h3 id="main1">We have created a new product that will help designers,developers,and companies<br>create
            websites for their
            startup quickly and easily. </h3>
        <div class="m0">
            <div class="m1">
                <img src="pic1.jpeg" alt="">
                <h4 id="h4">Chuck Taylor All Star</h4>
                
                <p style="color: black;font-size: small;text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta provident
                    veniam laboriosam, iusto
                </p>
                <button class="button">See More</button>
            </div>
            <div class="m1">
                <img src="pic2.jpeg" alt="">
                <h4 id="h4">Chuck Taylor Monochrome</h4>
               
                <p style="color: black;font-size: small;text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta provident
                    veniam laboriosam, iusto
                </p>
                <button class="button">See More</button>

            </div>
            <div class="m1">
                <img src="pic3.jpeg" alt="">
                <h4 id="h4">Chuck Taylor All Star High</h4>
                
                <p style="color: black;font-size: small;text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta provident
                    veniam laboriosam, iusto
                </p>
                <button class="button">See More</button>
            </div>
        </div>


    </main>
    <footer style="background-color: black;height: 70px;">
        <nav class="link">
            <ul>
            <a href="">Home</a>
                <a href="">About</a>
            <a href="">Contact</a>
        <a href="">Sign in</a>
    </ul>
        </nav>
        <p class="copy">&copy;2022 Company.All Rights Reserved</p>
       
    </footer>

</body>

</html>